### Function

# Gtk Bordernew

#### Declaration [src]

    GtkBorder*
    gtk_border_new (
      void
    )

#### Description [src]

Allocates a new `GtkBorder` struct and initializes its elements to zero.

#### Return value

Type: `GtkBorder`

A newly allocated `GtkBorder` struct. Free with `gtk_border_free()`

The caller of the function takes ownership of the data, and is responsible for freeing it.